@font-face {
  font-family: "iconfont"; /* Project id 4932720 */
  src: url('iconfont.woff2?t=1755826573303') format('woff2'),
       url('iconfont.woff?t=1755826573303') format('woff'),
       url('iconfont.ttf?t=1755826573303') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wodeziliao:before {
  content: "\e629";
}

.icon-tubiaozhizuomoban-:before {
  content: "\e60a";
}

.icon-huankuan:before {
  content: "\e66b";
}

.icon-Success-Small:before {
  content: "\e602";
}

.icon-basepermissionapproveApply:before {
  content: "\e637";
}

.icon-tuoyuan1kaobei:before {
  content: "\e66f";
}

.icon-yonghu-yuan:before {
  content: "\e623";
}

.icon-jiekuan:before {
  content: "\e978";
}

.icon-daishouhuo:before {
  content: "\e63a";
}

.icon-huankuandan:before {
  content: "\e63b";
}

.icon-xiangxixinxi:before {
  content: "\e60c";
}

.icon-xiugaimima:before {
  content: "\e63e";
}

.icon-dashboard:before {
  content: "\e78b";
}

.icon-lishijilu:before {
  content: "\e612";
}

.icon-liebiao:before {
  content: "\e624";
}

.icon-yanjing_yincang:before {
  content: "\e6cc";
}

.icon-yanjing-xianshi:before {
  content: "\e668";
}

.icon-jisuxiangying:before {
  content: "\e610";
}

.icon-lixi:before {
  content: "\e6ba";
}

.icon-safeAndReliable:before {
  content: "\e854";
}

.icon-jisudaozhang:before {
  content: "\e71f";
}

.icon-fanhuidingbu:before {
  content: "\e70c";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-yonghu:before {
  content: "\e604";
}

